BANK KALTENG - Feature #605

[Employee Report] Professional Certificate
12/02/2021 12:21 PM - Mega Yunita

Status: Closed
Priority: High
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/02/2021
12/09/2021
0%

0.00 hour
0.00 hour

Description
Dear Mas Azid,

Mohon bantuannya untuk menambahkan :

1. Field Implementation Date yang datanya dari table PHRPA0026, Field Name : Start Date & End Date

Menu : HR > HR Administration > Employee Administration > Employee Report > Professional Certificate

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 12/03/2021 01:02 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

mega tolong test ya ,

makasih mega

#2 - 02/16/2022 11:19 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
